<template>
	<div class="skline_footer">
		<view class="skline_footer-content">
			<slot></slot>
		</view>
		<view :style="{height:safeAreaBottom+'px'}"></view>
	</div>
</template>

<script>
	export default {
		data() {
			return {
				safeAreaBottom: 0
			}
		},
		mounted() {
			uni.getSystemInfo({
				success: (res) => {
					this.safeAreaBottom = res.safeAreaInsets.bottom
				}
			})
		}
	}
</script>

<style lang="less">
	.skline_footer {
		 .skline_footer-content{
			 height: 100rpx;
		 }
	}
</style>